:root {
	color-scheme: light dark;
	--themeColor:#FE9807;
	--bgColor:#fff;
    --subbgColor:#f8f8f8;
	--fontColor: #333;
	--subfontColor:#939393;
    --borderColor:#ededed;
    --popupborderColor:#ededed;
    --popupbgColor:#fff;
	--slideBg:url(../images/pic/slideBg.png) no-repeat bottom right/cover;
}
	
@media (prefers-color-scheme: dark) {
	:root {
		--bgColor:#111111;
        --subbgColor:#191919;
		--fontColor: #d2d2d2;
		--subfontColor:#5e5e5e;
        --borderColor:#2b2b2b;
        --popupborderColor:#414141;
        --popupbgColor:#2c2c2c;
		--slideBg:url(../images/pic/slideBgBlank.png) no-repeat bottom right/cover;
	}
}

*{margin:0;padding:0;}
body{font-family:PingFangSC-Regular,"Source Han Sans CN",Microsoft YaHei,Helvetica Neue,Helvetica,STHeiTi,sans-serif;background:var(--bgColor);color:var(--fontColor);width:100%;max-width:640px;margin:0 auto;font-size:0.32rem;}
a,a:link,a:visited,a:hover,a:active{text-decoration:none;color:#333;}
ol,ul{list-style:none;}
img{border:0;}
.distance{width:100%;height:0.14rem;background:var(--subbgColor);}

/*slide*/
.tabSwiper{overflow:hidden;}
.tabSwiper .swiper-slide{background:var(--subbgColor);}
.tabSwiper .swiper-slide img{display:block;max-width:100%;height:auto;max-height:70vh;margin:0 auto;}
.tabSwiper .swiper-pagination{width:1rem;height:1rem;line-height:1.2rem;bottom:-0.02rem;right:0rem;left:auto;background:var(--slideBg);text-align:right;padding-right:0.15rem;box-sizing:border-box;font-size: 0.24rem;letter-spacing:-0.1em}

/*article*/
.infoBox{padding:0.46rem 0.30rem;position:relative;}
.infoBox .conTit{font-size:0.4rem;line-height:1.5em;position: relative;}
.infoBox .conTit .reviewImg {position: absolute;right: 0.3rem;width: 2.4rem;}

.infoBox .conInfo{overflow:hidden;margin:0.2rem auto 0 auto;color:var(--subfontColor);font-size:0.26rem;}
.infoBox .conInfo span{float:right;font-size: 0.24rem;}
.infoBox .conInfo span img{height:0.3rem;vertical-align:middle;margin-right:0.16rem;}

.infoBox .conCon{word-break: break-all;}
.infoBox .conCon p{margin-top:0.46rem;text-align:justify;line-height:1.8em;word-break:normal;word-wrap:break-word;text-indent: 2em;}
.infoBox .conCon p span{word-break:break-all;}
.infoBox .conCon img{max-width:100%;display:block;margin:0 auto;}

/*评论列表*/
.commentListBox{/*padding:0rem 0.3rem;*/display:none;}
.commentListBox .blockTit{font-size:0.32rem;height:1rem;line-height:1.1rem;padding:0rem 0.3rem;}
.commentListBox .blockTit font{font-weight:bold;margin-left:0.15rem;font-size:0.3rem;}
.commentListBox .timeline{padding:0rem 0.3rem;}
.commentListBox .timeline em{font-size:0.24rem;text-align:center;color:var(--subfontColor);display:block;line-height:1rem;}
.commentListBox .timeline .commentLoading{text-align:center}
.commentListBox .timeline .commentLoading img{height:0.5rem;}
.commentListBox .timeline .timelineDiv{position:relative;padding:0.2rem 0rem;font:0.32rem/0.48rem "";border-top:1px solid var(--borderColor);}
.commentListBox .timeline .timelineDiv .timelineFlag{position:absolute;top:0.25rem;left:0rem;background:#a8bdf9;height:0.8rem;width:0.8rem;border-radius:50%}
.commentListBox .timeline .timelineDiv .event_con{padding:0rem 0rem 0rem 1.1rem;line-height:1.5em;}
.commentListBox .timeline .timelineDiv .event_con .content{font-size:0.3rem;word-break:break-all;text-align:justify;margin:0.1rem auto;}
.commentListBox .timeline .timelineDiv .event_con .name,.commentListBox .timeline .timelineDiv .event_con .time{color:var(--subfontColor);font-size:0.26rem;}
.commentListBox .timeline .timelineDiv .event_con .time span{float:right;}
.commentListBox .timeline .timelineDiv .event_con  .time img{height:0.26rem;vertical-align:middle;margin:0rem 0.14rem 0.05rem 0rem;}

.commentListBox .comInputBtn{padding:0.25rem 0.3rem;border-top:1px solid var(--borderColor);}
.commentListBox .comInputBtn p{line-height: 0.7rem;background:var(--subbgColor);color: var(--subfontColor);font-size:0.28rem;border-radius:0.35rem;padding: 0rem 0.3rem;}

/*发表评论*/
.comInputBox{position:fixed;z-index:7;bottom:0;left:50%;transform: translate(-50%,0%);width:100%;max-width: 640px;background:var(--bgColor);padding:0.3rem;box-sizing:border-box;display:none;}
.comInputBox textarea{width:100%;height: 1.2rem;line-height: 0.5rem;background:var(--subbgColor);color: var(--fontColor);font-size:0.3rem;border-radius:0.1rem;padding:0.1rem 0.2rem;box-sizing:border-box;resize: none;border:none;outline:0;}

.comInputBox ul{overflow: hidden;margin-top:0.15rem;font-size:0.28rem;line-height:0.5rem;}
.comInputBox ul li.applyBtn{float:right;width:1.5rem;text-align:center;color:#fff;background:var(--themeColor);border-radius:0.1rem;}
.comInputBox ul li.applyuser img{display:inline-block;width:0.48rem;height:0.48rem;border-radius:50%;vertical-align:top;margin-right:0.1rem;}

/*loading*/
.logoLoading{position:fixed;z-index:0;top:50%;left:50%;transform: translate(-50%,-50%);width:100%;text-align: center;font-weight: bold;background: #fff url(https://assets.qidian.sxtvs.com/static/common/images/textFill.png) repeat-y;-webkit-background-clip: text;-webkit-text-fill-color: transparent;-webkit-animation: aitf 10s linear infinite;font-style: italic;font-size:0.4rem;opacity:0.2}
@-webkit-keyframes aitf {0% { background-position: 100% 50%; }100% { background-position: 0% 50%; }}

/*gotop*/
.goTop{position:fixed;bottom:1.6rem;right:0.3rem;z-index:2;width:0.8rem;height:0.8rem;line-height:0.68rem;text-align:center;background:rgba(240,240,240,0.1);border-radius:50%;color:#fff;box-shadow:0 0.02rem 0.2rem rgba(34,25,25,0.2);display:none;}
.goTop img{width:60%;vertical-align:middle;}

/*mask*/
.mask{position:fixed;z-index:5;width:100%;max-width: 640px;height:100%;bottom:0;left:50%;transform: translate(-50%,0%);background: rgba(0, 0, 0, 0.45) /*url(https://assets.qidian.sxtvs.com/static/common/images/loading.svg) no-repeat center / 60px*/;display:none;}

/*messageBox*/
.messageBox{position:fixed;top:50%;left:50%;transform: translate(-50%, -50%); width:80%;max-width: 450px; background:var(--popupbgColor);border-radius:10px;text-align:center;z-index:100;display: none;}
.messageBox .messageHide{border-top: 1px solid #ededed;padding: 0.24rem 0px;font-size:0.3rem;color:var(--subfontColor)}
.messageBox .messageCon{padding:0.5rem 0.4rem;line-height:0.5rem;}
.messageBox .messageCon.left{text-align:left;}
.messageBox .messageCon.waring{color:#e62f31;}
.messageBox .messageCon.success{color:#227e82;}

/*confirmBox*/
.confirmBox{position: fixed;top: 50%;left: 50%;transform: translate(-50%, -50%);width: 80%;max-width: 450px; background:var(--popupbgColor);border-radius: 10px;text-align: center;z-index: 100;display:none;}
.confirmBox .confirmCon{padding:0.5rem 0.4rem;line-height:0.5rem;}
.confirmBox .confirmBtn{overflow:hidden;border-top:1px solid var(--popupborderColor);}
.confirmBox .confirmBtn div{float:left;width:50%;padding:0.24rem 0rem;box-sizing: border-box;color:var(--subfontColor)}
.confirmBox .confirmBtn div:last-child{border-left:1px solid var(--popupborderColor);color:var(--themeColor)}

/*轻提示*/
.lightMessageBox{position:fixed;top:50%;left:50%;z-index:102;transform: translate(-50%,-50%); line-height:0.4rem;max-width: 450px; padding:0.15rem 0.4rem;box-sizing: border-box;text-align:center;background:rgba(0, 0, 0, 0.8);color:#fff;border-radius:0.1rem;font-size:0.3rem;display:none;}

/*animation*/
.a-fadeinB{-webkit-animation:0.3s ease-out backwards;animation:0.3s ease-out backwards;-webkit-animation-name:fadeinB;animation-name:fadeinB;}
.a-fadeoutB{-webkit-animation:0.3s ease-in forwards;animation:0.3s ease-in forwards;-webkit-animation-name:fadeoutB;animation-name:fadeoutB;}

/* 淡入-从下 */
@-webkit-keyframes fadeinB{
    0%{opacity:0;-webkit-transform:translateY(100px);}
    100%{opacity:1;-webkit-transform:translateY(0);}
}
@keyframes fadeinB{
    0%{opacity:0;transform:translateY(100px);}
    100%{opacity:1;transform:translateY(0);}
}

/* 淡出-向下 */
@-webkit-keyframes fadeoutB{
    0%{opacity:1;-webkit-transform:translateY(0);}
    100%{opacity:0;-webkit-transform:translateY(100px);}
}
@keyframes fadeoutB{
    0%{opacity:1;transform:translateY(0);}
    100%{opacity:0;transform:translateY(100px);}
}





